<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>LarsIhcModding, [NLD] Maaslandmods, Vivacel(Reyza)</author>
    <version>1.0.0.0</version>
    <title>
        <en>IHC 33 Series</en>
    </title>
    <description>
        <en>
            <![CDATA[International Harvester Company 33 series
Price: 28.500€
Power: 45HP

1.0.0.3
Added color configurations
Fixed three point hitch
Fixed wheel configurations
]]>
        </en>
        <de>
            <![CDATA[International Harvester Company 33 series
Preis: 28.500€
Leistung: 45HP

1.0.0.3
Farbkonfigurationen hinzugefügt
Dreipunktaufhängung behoben
Feste Radkonfigurationen
]]>
        </de>
        <fr>
            <![CDATA[International Harvester Company 33 series
Prix: 28.500€
Puissance: 45HP

1.0.0.3
Ajout de configurations de couleurs
Attelage fixe à trois points
Configurations de roues fixes
]]>
        </fr>
    </description>
    <iconFilename>store/icon_33series.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/ihc33.xml"/>
        <storeItem xmlFilename="xml/caseIH33.xml"/>
        <storeItem xmlFilename="xml/case33.xml"/>
    </storeItems>
	
	<brands>
        <brand name="IHC" 		title="IHC" 		image="store/brand_International.dds"/>
    </brands>

	<l10n>
		<text name="Default">
			<en>Default</en>
			<de>Standard</de>
			<fr>Défaut</fr>
		</text>
		<text name="CustomRollbar">
			<en>Rollbar</en>
			<de>Überrollbügel</de>
			<fr>Arceau de sécurité</fr>
		</text>
		<text name="CustomRollbarBeacon">
			<en>Rollbar with beacon</en>
			<de>Überrollbügel</de>
			<fr>Arceau de sécurité</fr>
		</text>
		<text name="CustomRollbarBeacons">
			<en>Rollbar with beacons</en>
			<de>Überrollbügel</de>
			<fr>arceau de sécurité</fr>
		</text>
		<text name="Frontweight">
			<en>Frontweight</en>
			<de>Frontgewicht</de>
			<fr>Poids avant</fr>
		</text>
		<text name="configuration_Used">
			<en>Used</en>
			<de>Gebraucht</de>
			<fr>Utilisé</fr>
		</text>
		<text name="configuration_UsedOld">
			<en>Used Old</en>
			<de>Gebraucht</de>
			<fr>Utilisé</fr>
		</text>
        <text name="configuration_Restored">
			<en>Restored</en>
			<de>Restauriert</de>
			<fr>Restauré</fr>
		</text>
        <text name="configuration_RestoredOld">
			<en>Restored Old</en>
			<de>Restauriert</de>
			<fr>Restauré</fr>
		</text>
		<text name="configuration_beacons">
			<en>Beacons and rollbar</en>
			<de>Rundumleuchten und Überrollbügel</de>
			<fr>Balise et arceau</fr>
		</text>
	</l10n>
</modDesc>